reader-rp-client<version>.jar not available for download

69 views
Skip to first unread message

Nabin Pradhan

unread,
Jan 9, 2015, 7:03:55 AM1/9/15
to foss...@googlegroups.com
Hi 

I am installing ALE Middleware for fosstrak. I am not being able to download reader-rp-protocol in order to setup GUI for incoming HTTP ALE notifications. The link provided in the page does not work. 

Can anyone please help me download reader-rp-protocol 0.3.1 or higher version.

Regards
Nabin Pradhan

Dean Thomsen

unread,
Feb 6, 2015, 6:17:50 PM2/6/15
to foss...@googlegroups.com
Well I'm confused about what you are looking for.  The title of the post is asking for this: http://repo.jfrog.org/artifactory/repo/org/fosstrak/reader/reader-rp-client/0.5.0/, which took quite a bit of digging to find. 

But the body of the post is asking for something else (reader-rp-protocol 0.3.1 or higher), which I have not found.

Hopefully I've provided what you are looking for.

Wafa Lakdhar

unread,
May 21, 2015, 6:31:35 AM5/21/15
to foss...@googlegroups.com
Hi ,

me too i need to install reader-rp-protocol 0.3.1 or higher version

please help me sir
Reply all
Reply to author
Forward
0 new messages